Sets the weight multiplier

- « fann_set_cascade_output_stagnation_epochs

- fann_set_error_log »

- PHP Manual
- Fann Functions
- Sets the weight multiplier

# fann_set_cascade_weight_multiplier

(PECL fann >= 1.0.0)

fann_set_cascade_weight_multiplier — Sets the weight multiplier

### Description

fann_set_cascade_weight_multiplier(resource `$ann`, float `$cascade_weight_multiplier`): bool

Sets the weight multiplier.

### Parameters

`ann`

  Neural network resource.

`cascade_weight_multiplier`

  The weight multiplier.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_cascade_weight_multiplier() - Returns the weight multiplier